<!--
.. title:   
.. slug: contato
.. date: 2022-07-21 12:13:18 UTC-03:00
.. tags: 
.. category: 
.. link: 
.. description: 
.. type: text
-->

<div class="row">
    <div class="col">
        <h1>Contact</h1>
        <hr>
        <h2>Address</h2>
        <address>
            <ul style="list-style: none; padding: 0">
                <li>Instituto de Planejamento de Fortaleza</li>
                <li>Rua Vinte e Cinco de Março, 268 - Centro</li>
                <li>Fortaleza - CE</li>
                <li>60060-120</li>
                <li>Office hours: 8AM - 5PM</li>
            </ul>
        </address>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3981.383297403409!2d-38.52398638581681!3d-3.72632514420399!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x7c7484dfe2e17f9%3A0x6273b788fecdf9ee!2sR.%20Vinte%20e%20Cinco%20de%20Mar%C3%A7o%2C%20268%20-%20Centro%2C%20Fortaleza%20-%20CE%2C%2060060-120!5e0!3m2!1sen!2sus!4v1657303275178!5m2!1sen!2sus" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
    <div class="col">
        <h1>Contact Us</h1>
        <hr>
        You can reach us through the <a href="https://observatoriodefortaleza.fortaleza.ce.gov.br/fale-conosco" target="_blank" title="Fortaleza Observatory - Contact Us (opens a new tab)" aria-label="Fortaleza Observatory - Contact Us (opens a new tab)">page</a> of  Fortaleza Observatory or by e-mail: <a href="mailto:observatoriodefortaleza@iplanfor.fortaleza.ce.gov.br">observatoriodefortaleza@iplanfor.fortaleza.ce.gov.br</a>.
    </div>
</div>
